body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  background: url(../images/mainbg.gif) repeat-x center 100px #bfb89e fixed;
}

h1 {
  margin: 25px 0;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 30px;
  font-weight: normal;
  line-height: 35px;
  color: #444d4b;
}

hr {
  display: none;
}

a {
  color: #3c6588;
}

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

/* end clearfix */

#wrap {
  width: 953px;
  margin: 0 auto;
  background: url(../images/bg_center.png) repeat-y center top;
}

#container {
  width: 927px;
  margin: auto;
  text-align: left;
  background: url(../images/milweb_20.gif) no-repeat bottom right;
}

#header {
  position: relative;
}

#header ul#topmenu {
  clear: both;
  margin: 0;
  padding: 0;
  padding-left: 31px;
  border-bottom: 17px #efe9d6 solid;
  overflow: hidden;
}

#header ul#topmenu li {
  display: block;
  float: left;
  height: 30px;
  margin-right: 4px;
  padding: 0 17px;
  background: #92aca6;
}

#header ul#topmenu li a {
  display: block;
  height: 30px;
  text-decoration: none;
  font-weight: bold;
  line-height: 30px;
  color: #fff;
}
#kozitv {
  display: block;
  position: absolute;
  right: 60px;
  top: 7px;
  width: 100px;
  height: 100px;
  background: url("../images/kozitv.png") no-repeat center center;
}

#kozitv span {
  display:  none;
}

#header ul#topmenu li.current_page_item,
#header ul#topmenu li.current_page_item a {
  color: #000;
  background: #efe9d6;
}

#logo {
  height: 116px;
  background: url(../images/milweb_02.gif) no-repeat left top;
}

#logo span {
  display: none;
}

#logo a {
  display: block;
  width: 350px;
  height: 116px;
  margin-left: 50px;
}

#logo em {
  display: none;
}

#logo em span {
  display: none;
}

#slider {
  text-align: center;
}

#content {
  padding: 28px 23px 50px 98px;
  min-height: 450px;
  background: url(../images/articlebg.gif) no-repeat center top;
}

#articles {
  float: left;
  width: 537px;
  margin-right: 26px;
  min-height: 230px;
}

.fullPage #articles {
  width: auto;
}

#articles h2 {
  margin: 18px 0;
  padding: 0;
  font-size: 22px;
  line-height: 28px;
  color: #444d4b;
}

#articles h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #444d4b;
}

#articles ul {
  margin: 0;
  padding-left: 10px;
}

#articles ul li {
  margin-bottom: 10px;
  padding-left: 20px;
  list-style: none;
  background: url(../images/bullet.gif) no-repeat 0 4px;
}

.article.gallerie a {
  display: block;
  float: left;
  width: 350px;
  height: 220px;
  margin: 5px;
  overflow: hidden;
  background: #ccc;
}

#sidebar {
  float: left;
  width: 238px;
  padding-top: 74px;
}
#sidebar h3{
  color: #6B8C84;
}
#sidebar ul{

  margin: 20px 0;
  padding:  0;
}
#sidebar ul, #sidebar li{
  list-style:  none;
}

ul#submenu {
  margin: 0;
  padding: 10px 0;
  background: #e6e6e6;
}

#submenu li {
  display: block;
  border-top: 1px solid white;
  list-style: none;
}
.widget{
  background: #EFE9D6;
  padding: 10px 25px;
  text-decoration: none;
  font-size: 14px;
  display:  block;
  margin-bottom: 20px;
}
.widget.widget_search label{
  display:  none;
}
.widget.widget_search input[type=text]{
  width: 110px;
}
#submenu li:first-child {
  border-top: none;
}

#submenu li a {
  display: block;
  padding: 10px 25px;
  text-decoration: none;
  font-size: 14px;
}

#submenu li a:hover {
  background: #ECECEC;
}

#footer {
  padding: 20px 100px;
  color: #999;
}

#bottomShadow {
  width: 953px;
  height: 19px;
  margin: auto;
  margin-bottom: 30px;
  background: url(../images/milweb_bottombg.png) no-repeat center bottom;
}